<?xml version="1.0" encoding="utf-8"?>
<bcaster autoPlayTime="3">
<item item_url="images/index/f1.jpg" link="http://lxs.qwbm.com"></item>
<item item_url="images/index/f2.jpg" link="http://lxs.qwbm.com"></item>
<item item_url="images/index/f3.jpg" link="http://lxs.qwbm.com"></item>
</bcaster>